Veda2.0 Released!


Trouble accessing results
#16
(21-10-2021, 11:23 PM)Ravinder Wrote: Hello,

You are currently using an installer version, so you need to uninstall the application instead of "Stop Server and Exit".
But remember, first to take backup before uninstallation process, and then restore the backup(after installation process).

Sure. I did backup and will follow the suggested steps. I will provide an update once I complete all steps. Thank you again for your help.
Regards,
Chandra
Reply
#17
(21-10-2021, 11:28 PM)chandra Wrote:
(21-10-2021, 11:23 PM)Ravinder Wrote: Hello,

You are currently using an installer version, so you need to uninstall the application instead of "Stop Server and Exit".
But remember, first to take backup before uninstallation process, and then restore the backup(after installation process).

Sure. I did backup and will follow the suggested steps. I will provide an update once I complete all steps. Thank you again for your help.
Regards,
Chandra

Hello,

I installed the 1.242.1.1 version of Veda. When I tried to restore, one of the previous models did not show up. I updated the model, resynced it and solved again. But when I try to solve a case, I am getting a new error and executing is stopped abruptly. I have attached a screenshot of the message. I checked and the GAMS path does exist in the environment. Could you help me with this?


Attached Files Thumbnail(s)
   
Reply
#18
Please share the lst and log files with us.
Reply
#19
(22-10-2021, 09:08 AM)Ravinder Wrote: Please share the lst and log files with us.
Please find attached the zip file with log and lst files.


Attached Files
.zip   log & lst files.zip (Size: 83.2 KB / Downloads: 2)
Reply
#20
(22-10-2021, 09:21 AM)chandra Wrote:
(22-10-2021, 09:08 AM)Ravinder Wrote: Please share the lst and log files with us.
Please find attached the zip file with log and lst files.

Hi Chandra,

I found the below error in your lst file.
85  $Abort "You need to use TIMES v2.3.1 or higher"

You have to update times source code. 
Go to Tools menu and click on Update Times Code option.
Reply
#21
The error in the listing file is actually:

 282  Unable to open include file

Meaning that the TIMES source code cannot be found at all, from the folder VEDA is pointed to.

So, the error message "$Abort "You need to use TIMES v2.3.1 or higher" is of course valid in the sense that no TIMES code is being used at all.  But that message, which is generated by VEDA, is a bit misleading, and so I would suggest that it could be improved to describe the problem more accurately.
Reply
#22
(22-10-2021, 10:53 AM)Ravinder Wrote:
(22-10-2021, 09:21 AM)chandra Wrote:
(22-10-2021, 09:08 AM)Ravinder Wrote: Please share the lst and log files with us.
Please find attached the zip file with log and lst files.

Hi Chandra,

I found the below error in your lst file.
85  $Abort "You need to use TIMES v2.3.1 or higher"

You have to update times source code. 
Go to Tools menu and click on Update Times Code option.

I updated the Times code and I am still getting the same error. Attached is the new lst file.


Attached Files
.zip   lhs_ncap1_wci.zip (Size: 979 bytes / Downloads: 1)
Reply
#23
Yes, it is not surprising that updating TIMES does not help, because it was not a TIMES version problem at all. 
The error in the listing files shows that VEDA does not know where the TIMES code is, even though you have just updated it.  I guess you should tell VEDA again where the code is when you run the model, but maybe Ravinder can confirm?
Reply
#24
(23-10-2021, 03:30 AM)Antti-L Wrote: Yes, it is not surprising that updating TIMES does not help, because it was not a TIMES version problem at all. 
The error in the listing files shows that VEDA does not know where the TIMES code is, even though you have just updated it.  I guess you should tell VEDA again where the code is when you run the model, but maybe Ravinder can confirm?

How to tell VEDA again where the code is when I run the model?
Reply
#25
I think I found the relevant info, see here: Run Manager
Look at the Case definition section there, where you can see the following entry:
  ◦ Source TIMES - where does the TIMES code reside

Good luck!
Reply
#26
(23-10-2021, 04:54 AM)Antti-L Wrote: I think I found the relevant info, see here: Run Manager
Look at the Case definition section there, where you can see the following entry:
  ◦ Source TIMES - where does the TIMES code reside

Good luck!

That fixed this issue. VEDA was directed to the wrong GAMS folder. I changed it, and it is running now. And the previous issue with results is also fixed.
Thank you very much Antti-L and Mr. Ravinder for your help.
Reply
#27
(23-10-2021, 05:06 AM)chandra Wrote:
(23-10-2021, 04:54 AM)Antti-L Wrote: I think I found the relevant info, see here: Run Manager
Look at the Case definition section there, where you can see the following entry:
  ◦ Source TIMES - where does the TIMES code reside

Good luck!

That fixed this issue. VEDA was directed to the wrong GAMS folder. I changed it, and it is running now. And the previous issue with results is also fixed.
Thank you very much Antti-L and Mr. Ravinder for your help.

Good to know that your issue is now solved!

Thanks Antti for pointing to the exact documentation section(Case definition).
We will soon update the meaningful message for this error 85 "$Abort "You need to use TIMES v2.3.1 or higher"
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)